body{margin:0;font-family:Segoe UI;background:#f9fbff;}
header{background:#061a3a;color:white;display:flex;justify-content:space-between;align-items:center;padding:18px 35px;flex-wrap:wrap;}
.logo{display:flex;align-items:center;}
.logo img{height:55px;margin-right:12px;}
.logo p{margin:0;color:gold;font-size:13px;}
nav a{color:white;text-decoration:none;margin:0 10px;}
.whatsapp-btn{background:#25d366;padding:10px 18px;border-radius:25px;color:white;text-decoration:none;}
.hero{background:linear-gradient(to right,#061a3a,#0d47a1);color:white;text-align:center;padding:90px 20px;}
.hero h1{font-size:55px;}
.btn{background:gold;padding:14px 26px;border-radius:10px;text-decoration:none;color:black;font-weight:bold;}
.services{text-align:center;padding:60px;}
.cards{display:flex;justify-content:center;gap:20px;flex-wrap:wrap;margin-top:25px;}
.card{background:white;padding:25px;width:250px;border-radius:14px;box-shadow:0 5px 20px rgba(0,0,0,0.12);}
footer{background:#061a3a;color:white;text-align:center;padding:18px;}
